.mark-icon{
	margin-top: -2px;
	margin-right: 8px;
    position: absolute;
}
.full-width{
    width: 100%;
    height: auto;
}
.wrapper-maps{
    overflow: hidden;
    position: relative;
}
.blue-sea {
     color: rgba(38, 181, 198, 1.0)!important;
     font-weight: 800;
}

.select-faq {
    background-color: #ffffff;
    font-family: "GolosText", Helvetica, Arial, serif;
    font-size: 14px;
    padding: 25px 0;
    overflow: hidden;
}

.select-faq .shape {
    display: inline-block;
    width: 100%;
    padding: 40px 0;
}

.select-faq .title-menu {
    font-size: 18px;
    margin-bottom: 20px;
    text-align: center;
}

.select-faq .side-menu {
    display: none;
    width: 100%;
    margin-bottom:10px;
}
.select-faq .side-title-menu {
    color: #000;
    padding: 25px 26px;
    font-size: 18px;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid lightgray;

}
.select-faq .side-title-menu.active {
    background-color: rgba(38, 181, 198, 1.0);
    color: #fff;
}
.select-faq .side-subtitle-menu {
    color: #353a34;
    padding: 15px 25px;
    font-size: 16px;
    cursor: pointer;
}

.select-faq .side-subtitle-menu:hover, .select-faq .side-subtitle-menu.active {
    color: #353a34;
    padding: 15px;
    background-color: #e9f7f8;
    font-size: 16px;
}

.select-faq .toggle-menu::before {
    content: "";
    /*! background-color: rgba(38, 181, 198, 1.0); */
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top:-10px;
    padding: 10px;


}
.select-faq .toggle-menu::after {
    font-family: "FontAwesome";
    content: "\f107";
    font-size: 24px;
    color: #000;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -28px;
    padding: 10px;
    cursor: pointer;
}
.select-faq .toggle-menu.up::after {
    font-family: "FontAwesome";
    content: "\f107";
    font-size: 24px;
    color: #000;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -28px;
    padding: 10px;
    cursor: pointer;
    transform: rotate(180deg);
}

.select-faq #bursaries, #study_loans, #scholarships {
    display: none;
}
.padding-0{ padding: 0 !important; }
.padding{padding: 0 15px !important;}
.padding-right-0{padding-right: 0 !important;}
.padding-left-0{padding-left: 0 !important;}
.content{
    padding: 50px 0;
}
.pull-left{float: left;}
.pull-right{float: right;}
.desc .icon {
    margin-right: 20px;
}
.mb-15{margin-bottom: 15px;}
.mb-20{margin-bottom: 20px;}
.description {
    font-size: 17px;
    margin-top: -2px;
    margin-left: 30px;
}
.title {
    margin-bottom: 30px;
    font-weight: bold;
}
.bullets {
    background-color: #FED700;
    padding: 5px 11px;
    border-radius: 69px;
    color: #000;
    font-size: 15px;
    text-align: center;
    margin-right: 15px;
}
.hr-space .line{
    margin: 50px 0;
}
.opt-group {
    padding: 0 26px;
}
.opt-group .title-menu {
    font-size: 18px;
    margin-bottom: 20px;
    text-align: center;
}
.left-content{
    padding-right: 0 !important;
}
.right-content{
    padding-left: 0 !important;
}

@media screen and (max-width: 1385px) {
    .left-content{
        padding-right: 0 !important;
    }
    .right-content{
        padding-left: 0 !important;
    }
    .select-faq .side-title-menu{
        font-size: 17px;
        padding: 25px 20px;
    }
    .bullets{
        margin-right: 5px;
    }
    .select-faq .side-subtitle-menu{
        font-size: 15px 20px;
        padding: 15px;
    }
    .select-faq .side-subtitle-menu:hover{
        font-size: 15px 20px;
        padding: 15px;
    }
    /* .select-faq .toggle-menu:after{
        right: 8px;
    } */
}
@media screen and (max-width: 1251px) {
    .left-content{
        padding-right: 0 !important;
    }
    .right-content{
        padding-left: 0 !important;
    }
    .select-faq .side-title-menu{
        font-size: 15px;
        padding: 25px 15px;
    }
    .bullets{
        margin-right: 5px;
    }
    .select-faq .side-subtitle-menu{
        font-size: 12px;
        padding: 15px;
    }
    .select-faq .side-subtitle-menu:hover{
        font-size: 12px;
        padding: 15px;
    }
    /* .select-faq .toggle-menu:after{
        right: 8px;
    } */
}
@media screen and (max-width: 991px) {
    .left-content{
        padding-right: 0 !important;
    }
    .right-content{
        padding-left: 0 !important;
    }
    .select-faq .side-title-menu{
        font-size: 15px;
        padding: 25px 15px;
    }
    .bullets{
        margin-right: 5px;
    }
    .select-faq .side-subtitle-menu{
        font-size: 12px;
        padding: 15px;
    }
    .select-faq .side-subtitle-menu:hover{
        font-size: 12px;
        padding: 15px;
    }
    /* .select-faq .toggle-menu:after{
        right: 8px;
    } */
}

@media screen and (max-width: 767px) {
    .left-content{
        padding-right: 0 !important;
    }
    .right-content{
        padding-left: 15px !important;
        float: none;
    }
    .select-faq.desktop{
        display: none !important;
    }
    .select-faq.mobile{
        display: block !important;
    }
    .slimScrollDiv{
        display: none;
    }
    .content{
        padding: 20px 0;
    }
	h2.title{
		margin-top: 15px;
	}
}
